
/* HERO IMAGE SIZE */
.hero-carousel img {
    height: 95vh;
    
}

/* DARK OVERLAY */
.hero-overlay {
    /* position: absolute; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.55);
    /* z-index: 1; */
}

/* NAVBAR TRANSITION */
.navbar {
    transition: 0.4s;
}

/* NAVBAR AFTER SCROLL */
.navbar.scrolled {
    background: #000 !important;
    opacity: .999;
}

/* WHATSAPP BUTTON */

.whatsapp-btn {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 999;
}

.hover-zoom {
    transition: transform 0.4s;
}
.hover-zoom:hover {
    transform: scale(1.1);
}

.hover-lift{
    transition: all 0.3s ease;
}

.hover-lift:hover{
    transform: translateY(-8px);
    /* box-shadow: 0 1rem 2rem rgba(0,0,0,0.2); */
}

.card-hover{
    position:relative;
    overflow:hidden;
}

/* Original content */

.card-default{
    transition:0.4s ease;
}

/* Hover content */

.card-hover-content{
    position:absolute;
    bottom:-100%;
    left:0;
    width:100%;
    height:100%;
    /* background:rgba(0,0,0,0.8); */
    color:white;
    padding:20px;
    display:flex;
    flex-direction:column;
    justify-content:center;
    align-items:center;
    text-align:center;
    transition:0.4s ease;
}

/* Hover effect */

.card-hover:hover .card-default{
    opacity:0;
    transform:translateY(-20px);
}

.card-hover:hover .card-hover-content{
    bottom:0;
}
/* MOBILE FIX */
.feature:hover{
    background-color: red; 
    opacity: .8;
    color: white;
}
/* CARD */
.showcase-card {
    position: relative;
    border-radius: 15px;
    overflow: hidden;
    cursor: pointer;
}

.showcase-card img {
    height: 350px;
    object-fit: cover;
    width: 100%;
    transition: 0.5s ease;
}

.showcase-card:hover img {
    transform: scale(1.1);
}

/* OVERLAY */
.overlay {
    position: absolute;
    inset: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding: 20px;
    color: #fff;

    background: linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.2));
}

.content {
    opacity: 0;
    transform: translateY(20px);
    transition: 0.4s;
}

.showcase-card:hover .content {
    opacity: 1;
    transform: translateY(0);
}

/* SWIPER */
.swiper {
    padding: 50px 0;
}
@media (max-width:768px){

    .hero-carousel img{
        height:70vh;
    }

}
    